{
  "globals": {
    "expect": true,
    "mock": true,
    "sandbox": true,
    "spy": true,
    "stub": true,
    "jsdom": true,
    "useFakeServer": true,
    "useFakeTimers": true,
    "useFakeXMLHttpRequest": true
  }
}
